:root {
    --theme-default:#534686;
    --theme-secondary: #FFA47A;
}
body {
    font-size: 14px;
    overflow-x: hidden;
    font-family: "Roboto", sans-serif;
    color: #2B2B2B;
    background-color: #ffffff;
}

ul {
    padding-left: 0px;
    list-style-type: none;
    margin-bottom: 0;
}

* a {
    color: var(--theme-default);
    text-decoration: none;
    letter-spacing: 1px;
}

a:hover {
    text-decoration: none;
    color: var(--theme-default);
}
a[class*=badge-]:hover {
    color: #ffffff;
}

.btn {
    font-size: 14px;
}

*.btn:focus {
    box-shadow: none !important;
}

p {
    font-size: 13px;
    line-height: 1.7;
    letter-spacing: 0.7px;
}

hr {
    background-color: rgba(83, 70, 134, 0.1019607843);
    opacity: 1;
}

code {
    color: var(--theme-default) !important;
    background-color: rgba(83, 70, 134, 0.03);
    padding: 3px;
    margin: 0 3px;
    border-radius: 2px;
}

.d-flex {
    align-items: center;
}
.d-flex .flex-grow-1 {
    flex: 1;
}
.d-flex p {
    line-height: unset;
}


/**=====================
     Reset css start
==========================**/
.font-roboto {
    font-family: "Roboto", sans-serif, sans-serif;
}

/*====== Padding css starts ======*/
.p-0 {
    padding: 0px;
}

.p-5 {
    padding: 5px;
}

.p-10 {
    padding: 10px;
}

.p-15 {
    padding: 15px;
}

.p-20 {
    padding: 20px;
}

.p-25 {
    padding: 25px;
}

.p-30 {
    padding: 30px;
}

.p-35 {
    padding: 35px;
}

.p-40 {
    padding: 40px;
}

.p-45 {
    padding: 45px;
}

.p-50 {
    padding: 50px;
}

/*====== Padding css ends ======*/
/*====== Padding-left css starts ======*/
.p-l-0 {
    padding-left: 0px;
}

.p-l-5 {
    padding-left: 5px;
}

.p-l-10 {
    padding-left: 10px;
}

.p-l-15 {
    padding-left: 15px;
}

.p-l-20 {
    padding-left: 20px;
}

.p-l-25 {
    padding-left: 25px;
}

.p-l-30 {
    padding-left: 30px;
}

.p-l-35 {
    padding-left: 35px;
}

.p-l-40 {
    padding-left: 40px;
}

.p-l-45 {
    padding-left: 45px;
}

.p-l-50 {
    padding-left: 50px;
}

/*====== Padding-left css ends ======*/
/*====== Padding-top css starts ======*/
.p-t-0 {
    padding-top: 0px !important;
}

.p-t-5 {
    padding-top: 5px !important;
}

.p-t-10 {
    padding-top: 10px !important;
}

.p-t-15 {
    padding-top: 15px !important;
}

.p-t-20 {
    padding-top: 20px !important;
}

.p-t-25 {
    padding-top: 25px !important;
}

.p-t-30 {
    padding-top: 30px !important;
}

.p-t-35 {
    padding-top: 35px !important;
}

.p-t-40 {
    padding-top: 40px !important;
}

.p-t-45 {
    padding-top: 45px !important;
}

.p-t-50 {
    padding-top: 50px !important;
}

/*====== Padding-top css ends ======*/
/*====== Padding-bottom css starts ======*/
.p-b-0 {
    padding-bottom: 0px !important;
}

.p-b-5 {
    padding-bottom: 5px !important;
}

.p-b-10 {
    padding-bottom: 10px !important;
}

.p-b-15 {
    padding-bottom: 15px !important;
}

.p-b-20 {
    padding-bottom: 20px !important;
}

.p-b-25 {
    padding-bottom: 25px !important;
}

.p-b-30 {
    padding-bottom: 30px !important;
}

.p-b-35 {
    padding-bottom: 35px !important;
}

.p-b-40 {
    padding-bottom: 40px !important;
}

.p-b-45 {
    padding-bottom: 45px !important;
}

.p-b-50 {
    padding-bottom: 50px !important;
}

/*====== Padding-bottom css ends ======*/
/*====== Padding-right css starts ======*/
.p-r-0 {
    padding-right: 0px;
}

.p-r-5 {
    padding-right: 5px;
}

.p-r-10 {
    padding-right: 10px;
}

.p-r-15 {
    padding-right: 15px;
}

.p-r-20 {
    padding-right: 20px;
}

.p-r-25 {
    padding-right: 25px;
}

.p-r-30 {
    padding-right: 30px;
}

.p-r-35 {
    padding-right: 35px;
}

.p-r-40 {
    padding-right: 40px;
}

.p-r-45 {
    padding-right: 45px;
}

.p-r-50 {
    padding-right: 50px;
}

/*====== Padding-right css ends ======*/
/*====== Margin css starts ======*/
.m-0 {
    margin: 0px !important;
}

.m-5 {
    margin: 5px !important;
}

.m-10 {
    margin: 10px !important;
}

.m-15 {
    margin: 15px !important;
}

.m-20 {
    margin: 20px !important;
}

.m-25 {
    margin: 25px !important;
}

.m-30 {
    margin: 30px !important;
}

.m-35 {
    margin: 35px !important;
}

.m-40 {
    margin: 40px !important;
}

.m-45 {
    margin: 45px !important;
}

.m-50 {
    margin: 50px !important;
}

/*====== Margin css ends ======*/
/*====== Margin-top css starts ======*/
.m-t-0 {
    margin-top: 0px !important;
}

.m-t-5 {
    margin-top: 5px !important;
}

.m-t-10 {
    margin-top: 10px !important;
}

.m-t-15 {
    margin-top: 15px !important;
}

.m-t-20 {
    margin-top: 20px !important;
}

.m-t-25 {
    margin-top: 25px !important;
}

.m-t-30 {
    margin-top: 30px !important;
}

.m-t-35 {
    margin-top: 35px !important;
}

.m-t-40 {
    margin-top: 40px !important;
}

.m-t-45 {
    margin-top: 45px !important;
}

.m-t-50 {
    margin-top: 50px !important;
}

/*====== Margin-top css ends ======*/
/*====== Margin-Bottom css starts ======*/
.m-b-0 {
    margin-bottom: 0px !important;
}

.m-b-5 {
    margin-bottom: 5px !important;
}

.m-b-10 {
    margin-bottom: 10px !important;
}

.m-b-15 {
    margin-bottom: 15px !important;
}

.m-b-20 {
    margin-bottom: 20px !important;
}

.m-b-25 {
    margin-bottom: 25px !important;
}

.m-b-30 {
    margin-bottom: 30px !important;
}

.m-b-35 {
    margin-bottom: 35px !important;
}

.m-b-40 {
    margin-bottom: 40px !important;
}

.m-b-45 {
    margin-bottom: 45px !important;
}

.m-b-50 {
    margin-bottom: 50px !important;
}

/*====== Margin-Bottom css ends ======*/
/*====== Margin-left css starts ======*/
.m-l-0 {
    margin-left: 0px !important;
}

.m-l-5 {
    margin-left: 5px !important;
}

.m-l-10 {
    margin-left: 10px !important;
}

.m-l-15 {
    margin-left: 15px !important;
}

.m-l-20 {
    margin-left: 20px !important;
}

.m-l-25 {
    margin-left: 25px !important;
}

.m-l-30 {
    margin-left: 30px !important;
}

.m-l-35 {
    margin-left: 35px !important;
}

.m-l-40 {
    margin-left: 40px !important;
}

.m-l-45 {
    margin-left: 45px !important;
}

.m-l-50 {
    margin-left: 50px !important;
}

/*====== Margin-left css ends ======*/
/*====== Margin-right css starts ======*/
.m-r-0 {
    margin-right: 0px;
}

.m-r-5 {
    margin-right: 5px;
}

.m-r-10 {
    margin-right: 10px;
}

.m-r-15 {
    margin-right: 15px;
}

.m-r-20 {
    margin-right: 20px;
}

.m-r-25 {
    margin-right: 25px;
}

.m-r-30 {
    margin-right: 30px;
}

.m-r-35 {
    margin-right: 35px;
}

.m-r-40 {
    margin-right: 40px;
}

.m-r-45 {
    margin-right: 45px;
}

.m-r-50 {
    margin-right: 50px;
}

/*====== Margin-right css ends ======*/
/*====== Border-radius css starts ======*/
.b-r-0 {
    border-radius: 0px !important;
}

.b-r-1 {
    border-radius: 1px !important;
}

.b-r-2 {
    border-radius: 2px !important;
}

.b-r-3 {
    border-radius: 3px !important;
}

.b-r-4 {
    border-radius: 4px !important;
}

.b-r-5 {
    border-radius: 5px !important;
}

.b-r-6 {
    border-radius: 6px !important;
}

.b-r-7 {
    border-radius: 7px !important;
}

.b-r-8 {
    border-radius: 8px !important;
}

.b-r-9 {
    border-radius: 9px !important;
}

.b-r-10 {
    border-radius: 10px !important;
}

/*====== Border-radius css ends ======*/
/*====== Font-size css starts ======*/
.f-12 {
    font-size: 12px !important;
}

.f-14 {
    font-size: 14px !important;
}

.f-16 {
    font-size: 16px !important;
}

.f-18 {
    font-size: 18px !important;
}

.f-20 {
    font-size: 20px !important;
}

.f-22 {
    font-size: 22px !important;
}

.f-24 {
    font-size: 24px !important;
}

.f-26 {
    font-size: 26px !important;
}

.f-28 {
    font-size: 28px !important;
}

.f-30 {
    font-size: 30px !important;
}

.f-32 {
    font-size: 32px !important;
}

.f-34 {
    font-size: 34px !important;
}

.f-36 {
    font-size: 36px !important;
}

.f-38 {
    font-size: 38px !important;
}

.f-40 {
    font-size: 40px !important;
}

.f-42 {
    font-size: 42px !important;
}

.f-44 {
    font-size: 44px !important;
}

.f-46 {
    font-size: 46px !important;
}

.f-48 {
    font-size: 48px !important;
}

.f-50 {
    font-size: 50px !important;
}

.f-52 {
    font-size: 52px !important;
}

.f-54 {
    font-size: 54px !important;
}

.f-56 {
    font-size: 56px !important;
}

.f-58 {
    font-size: 58px !important;
}

.f-60 {
    font-size: 60px !important;
}

.f-62 {
    font-size: 62px !important;
}

.f-64 {
    font-size: 64px !important;
}

.f-66 {
    font-size: 66px !important;
}

.f-68 {
    font-size: 68px !important;
}

.f-70 {
    font-size: 70px !important;
}

.f-72 {
    font-size: 72px !important;
}

.f-74 {
    font-size: 74px !important;
}

.f-76 {
    font-size: 76px !important;
}

.f-78 {
    font-size: 78px !important;
}

.f-80 {
    font-size: 80px !important;
}

.f-82 {
    font-size: 82px !important;
}

.f-84 {
    font-size: 84px !important;
}

.f-86 {
    font-size: 86px !important;
}

.f-88 {
    font-size: 88px !important;
}

.f-90 {
    font-size: 90px !important;
}

.f-92 {
    font-size: 92px !important;
}

.f-94 {
    font-size: 94px !important;
}

.f-96 {
    font-size: 96px !important;
}

.f-98 {
    font-size: 98px !important;
}

.f-100 {
    font-size: 100px !important;
}

/*====== Font-size css ends ======*/
/*====== Font-weight css starts ======*/
.f-w-100 {
    font-weight: 100;
}

.f-w-300 {
    font-weight: 300;
}

.f-w-500 {
    font-weight: 500;
}

.f-w-400 {
    font-weight: 400;
}

.f-w-600 {
    font-weight: 600;
}

.f-w-700 {
    font-weight: 700;
}

.f-w-900 {
    font-weight: 900;
}

/*====== Font-weight css ends ======*/
/*====== Font-style css starts ======*/
.f-s-normal {
    font-style: normal;
}

.f-s-italic {
    font-style: italic;
}

.f-s-oblique {
    font-style: oblique;
}

.f-s-initial {
    font-style: initial;
}

.f-s-inherit {
    font-style: inherit;
}

/*====== Font-style css ends ======*/
/*====== Text-Decoration css starts ======*/
.text-overline {
    text-decoration: overline;
}

.text-line-through {
    text-decoration: line-through;
}

.text-underline {
    text-decoration: underline;
}

.text-dashed {
    text-decoration: dashed;
}

.text-blink {
    text-decoration: blink;
}

.text-dotted {
    text-decoration: dotted;
}

.text-initial {
    text-decoration: initial;
}

.text-none {
    text-decoration: none;
}

.text-solid {
    text-decoration: solid;
}

.text-wavy {
    text-decoration: wavy;
}

.text-inherit {
    text-decoration: inherit;
}

.text-double {
    text-decoration: double;
}

/*====== Text-Decoration css ends ======*/
/*====== Vertical-Align css starts ======*/
.baseline {
    vertical-align: baseline;
}

.sub {
    vertical-align: sub;
}

.super {
    vertical-align: super;
}

.top {
    vertical-align: top;
}

.text-top {
    vertical-align: text-top;
}

.middle {
    vertical-align: middle;
}

.bottom {
    vertical-align: bottom;
}

.text-bottom {
    vertical-align: text-bottom;
}

.initial {
    vertical-align: initial;
}

.inherit {
    vertical-align: inherit;
}

/*====== Vertical-Align css ends ======*/
/*====== Position css starts ======*/
.p-static {
    position: static;
}

.p-absolute {
    position: absolute;
}

.p-fixed {
    position: fixed;
}

.p-relative {
    position: relative;
}

.p-initial {
    position: initial;
}

.p-inherit {
    position: inherit;
}

/*====== Position css ends ======*/
/*====== Float css starts ======*/
.f-left {
    float: left;
}

.f-right {
    float: right;
}

.f-none {
    float: none;
}

/*====== Float css ends ======*/
/*====== Overflow css starts ======*/
.o-hidden {
    overflow: hidden;
}

.o-visible {
    overflow: visible;
}

.o-auto {
    overflow: auto;
}

/*====== Overflow css ends ======*/
/*====== Image-sizes css starts ======*/
.img-10 {
    width: 10px !important;
}

.img-20 {
    width: 20px !important;
}

.img-30 {
    width: 30px !important;
}

.img-40 {
    width: 40px !important;
}

.img-50 {
    width: 50px !important;
}

.img-60 {
    width: 60px !important;
}

.img-70 {
    width: 70px !important;
}

.img-80 {
    width: 80px !important;
}

.img-90 {
    width: 90px !important;
}

.img-100 {
    width: 100px !important;
}

/*====== Image-sizes css ends ======*/
/*======= Text css starts ===========*/
.font-primary {
    color: #534686 !important;
}

.font-secondary {
    color: #FFA47A !important;
}

.font-success {
    color: #67C100 !important;
}

.font-danger {
    color: #DC0808 !important;
}

.font-info {
    color: #3EBCB9 !important;
}

.font-light {
    color: #f4f4f4 !important;
}

.font-dark {
    color: #2c323f !important;
}

.font-warning {
    color: #E56809 !important;
}

.font-primary {
    color: var(--theme-default) !important;
}

.font-secondary {
    color: var(--theme-secondary) !important;
}

/*======= Text css ends ===========*/
/*======= Label-color css starts  ======= */
.label {
    border-radius: 2px;
    color: #ffffff;
    font-size: 12px;
    line-height: 1;
    margin-bottom: 0;
    text-transform: capitalize;
}

.label-theme {
    background-color: #534686;
}

.label-primary {
    background-color: #534686;
}

.label-secondary {
    background-color: #FFA47A;
}

.label-success {
    background-color: #67C100;
}

.label-danger {
    background-color: #DC0808;
}

.label-info {
    background-color: #3EBCB9;
}

.label-light {
    background-color: #f4f4f4;
}

.label-dark {
    background-color: #2c323f;
}

.label-warning {
    background-color: #E56809;
}

/*======= Label-color css ends  ======= */
/*======= Badge-color css starts  ======= */
.badge-primary {
    background-color: #534686;
}

.badge-secondary {
    background-color: #FFA47A;
}

.badge-success {
    background-color: #67C100;
}

.badge-danger {
    background-color: #DC0808;
}

.badge-info {
    background-color: #3EBCB9;
}

.badge-light {
    background-color: #f4f4f4;
}

.badge-dark {
    background-color: #2c323f;
}

.badge-warning {
    background-color: #E56809;
}

.badge-primary {
    background-color: var(--theme-default) !important;
}

.badge-secondary {
    background-color: var(--theme-secondary) !important;
}

/*======= Badge-color css end  ======= */
/*======= Background-color css starts  ======= */
.bg-primary {
    background-color: #534686 !important;
    color: #ffffff;
}

.bg-light-primary {
    background-color: rgba(83, 70, 134, 0.2) !important;
    color: #ffffff;
}

.bg-secondary {
    background-color: #FFA47A !important;
    color: #ffffff;
}

.bg-light-secondary {
    background-color: rgba(255, 164, 122, 0.2) !important;
    color: #ffffff;
}

.bg-success {
    background-color: #67C100 !important;
    color: #ffffff;
}

.bg-light-success {
    background-color: rgba(103, 193, 0, 0.2) !important;
    color: #ffffff;
}

.bg-danger {
    background-color: #DC0808 !important;
    color: #ffffff;
}

.bg-light-danger {
    background-color: rgba(220, 8, 8, 0.2) !important;
    color: #ffffff;
}

.bg-info {
    background-color: #3EBCB9 !important;
    color: #ffffff;
}

.bg-light-info {
    background-color: rgba(62, 188, 185, 0.2) !important;
    color: #ffffff;
}

.bg-light {
    background-color: #f4f4f4 !important;
    color: #ffffff;
}

.bg-light-light {
    background-color: rgba(244, 244, 244, 0.2) !important;
    color: #ffffff;
}

.bg-dark {
    background-color: #2c323f !important;
    color: #ffffff;
}

.bg-light-dark {
    background-color: rgba(44, 50, 63, 0.2) !important;
    color: #ffffff;
}

.bg-warning {
    background-color: #E56809 !important;
    color: #ffffff;
}

.bg-light-warning {
    background-color: rgba(229, 104, 9, 0.2) !important;
    color: #ffffff;
}

.bg-primary {
    background-color: var(--theme-default) !important;
}

.bg-secondary {
    background-color: var(--theme-secondary) !important;
}

/*======= Background-color css end  ======= */
/*======= Font-color css starts  ======= */
.txt-primary {
    color: #534686 !important;
}

.txt-secondary {
    color: #FFA47A !important;
}

.txt-success {
    color: #67C100 !important;
}

.txt-danger {
    color: #DC0808 !important;
}

.txt-info {
    color: #3EBCB9 !important;
}

.txt-light {
    color: #f4f4f4 !important;
}

.txt-dark {
    color: #2c323f !important;
}

.txt-warning {
    color: #E56809 !important;
}

.txt-google-plus {
    color: #c64e40 !important;
}

.txt-twitter {
    color: #5da9dd !important;
}

.txt-linkedin {
    color: #0077B5 !important;
}

.txt-fb {
    color: #4867aa !important;
}

.txt-primary {
    color: var(--theme-default) !important;
}

.txt-secondary {
    color: var(--theme-secondary) !important;
}

/*======= Font-color css end  ======= */
/*======= Button-color css starts  ======= */
.btn-primary {
    background-color: #534686 !important;
    border-color: #534686 !important;
}
.btn-primary.disabled, .btn-primary:disabled {
    background-color: #534686 !important;
    border-color: #534686 !important;
}
.btn-primary:focus {
    box-shadow: 0 0 0 0.2rem #a49bcb;
}

.btn-secondary {
    background-color: #FFA47A !important;
    border-color: #FFA47A !important;
}
.btn-secondary.disabled, .btn-secondary:disabled {
    background-color: #FFA47A !important;
    border-color: #FFA47A !important;
}
.btn-secondary:focus {
    box-shadow: 0 0 0 0.2rem white;
}

.btn-success {
    background-color: #67C100 !important;
    border-color: #67C100 !important;
}
.btn-success.disabled, .btn-success:disabled {
    background-color: #67C100 !important;
    border-color: #67C100 !important;
}
.btn-success:focus {
    box-shadow: 0 0 0 0.2rem #b3ff5b;
}

.btn-danger {
    background-color: #DC0808 !important;
    border-color: #DC0808 !important;
}
.btn-danger.disabled, .btn-danger:disabled {
    background-color: #DC0808 !important;
    border-color: #DC0808 !important;
}
.btn-danger:focus {
    box-shadow: 0 0 0 0.2rem #fa8383;
}

.btn-info {
    background-color: #3EBCB9 !important;
    border-color: #3EBCB9 !important;
    color: #ffffff;
}
.btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active {
    color: #ffffff;
}
.btn-info.disabled, .btn-info:disabled {
    background-color: #3EBCB9 !important;
    border-color: #3EBCB9 !important;
}
.btn-info:focus {
    box-shadow: 0 0 0 0.2rem #afe4e3;
}

.btn-light {
    background-color: #f4f4f4 !important;
    border-color: #f4f4f4 !important;
}
.btn-light.disabled, .btn-light:disabled {
    background-color: #f4f4f4 !important;
    border-color: #f4f4f4 !important;
}
.btn-light:focus {
    box-shadow: 0 0 0 0.2rem white;
}

.btn-dark {
    background-color: #2c323f !important;
    border-color: #2c323f !important;
}
.btn-dark.disabled, .btn-dark:disabled {
    background-color: #2c323f !important;
    border-color: #2c323f !important;
}
.btn-dark:focus {
    box-shadow: 0 0 0 0.2rem #6c7a98;
}

.btn-warning {
    background-color: #E56809 !important;
    border-color: #E56809 !important;
}
.btn-warning.disabled, .btn-warning:disabled {
    background-color: #E56809 !important;
    border-color: #E56809 !important;
}
.btn-warning:focus {
    box-shadow: 0 0 0 0.2rem #fbbc8d;
}

.btn-light {
    background-color: rgba(83, 70, 134, 0.06) !important;
    border-color: rgba(83, 70, 134, 0.06) !important;
}
.btn-light:hover {
    background-color: rgba(83, 70, 134, 0.1) !important;
    border-color: rgba(83, 70, 134, 0.05) !important;
}

.btn-primary {
    background-color: var(--theme-default);
    border-color: var(--theme-default);
}

.btn-secondary {
    background-color: var(--theme-secondary) !important;
    border-color: var(--theme-secondary) !important;
}

/*======= Button-color css ends  ======= */
.btn-outline-primary-2x {
    border-width: 2px;
    border-color: #534686;
    color: #534686;
    background-color: transparent;
}
.btn-outline-primary-2x:hover, .btn-outline-primary-2x:focus, .btn-outline-primary-2x:active, .btn-outline-primary-2x.active {
    color: white;
    background-color: #3e3565 !important;
    border-color: #3e3565 !important;
    box-shadow: none;
}

.btn-outline-secondary-2x {
    border-width: 2px;
    border-color: #FFA47A;
    color: #FFA47A;
    background-color: transparent;
}
.btn-outline-secondary-2x:hover, .btn-outline-secondary-2x:focus, .btn-outline-secondary-2x:active, .btn-outline-secondary-2x.active {
    color: white;
    background-color: #ff8147 !important;
    border-color: #ff8147 !important;
    box-shadow: none;
}

.btn-outline-success-2x {
    border-width: 2px;
    border-color: #67C100;
    color: #67C100;
    background-color: transparent;
}
.btn-outline-success-2x:hover, .btn-outline-success-2x:focus, .btn-outline-success-2x:active, .btn-outline-success-2x.active {
    color: white;
    background-color: #4c8e00 !important;
    border-color: #4c8e00 !important;
    box-shadow: none;
}

.btn-outline-danger-2x {
    border-width: 2px;
    border-color: #DC0808;
    color: #DC0808;
    background-color: transparent;
}
.btn-outline-danger-2x:hover, .btn-outline-danger-2x:focus, .btn-outline-danger-2x:active, .btn-outline-danger-2x.active {
    color: white;
    background-color: #ab0606 !important;
    border-color: #ab0606 !important;
    box-shadow: none;
}

.btn-outline-info-2x {
    border-width: 2px;
    border-color: #3EBCB9;
    color: #3EBCB9;
    background-color: transparent;
}
.btn-outline-info-2x:hover, .btn-outline-info-2x:focus, .btn-outline-info-2x:active, .btn-outline-info-2x.active {
    color: white;
    background-color: #319693 !important;
    border-color: #319693 !important;
    box-shadow: none;
}

.btn-outline-light-2x {
    border-width: 2px;
    border-color: #f4f4f4;
    color: #f4f4f4;
    background-color: transparent;
}
.btn-outline-light-2x:hover, .btn-outline-light-2x:focus, .btn-outline-light-2x:active, .btn-outline-light-2x.active {
    color: white;
    background-color: #dbdbdb !important;
    border-color: #dbdbdb !important;
    box-shadow: none;
}

.btn-outline-dark-2x {
    border-width: 2px;
    border-color: #2c323f;
    color: #2c323f;
    background-color: transparent;
}
.btn-outline-dark-2x:hover, .btn-outline-dark-2x:focus, .btn-outline-dark-2x:active, .btn-outline-dark-2x.active {
    color: white;
    background-color: #171a21 !important;
    border-color: #171a21 !important;
    box-shadow: none;
}

.btn-outline-warning-2x {
    border-width: 2px;
    border-color: #E56809;
    color: #E56809;
    background-color: transparent;
}
.btn-outline-warning-2x:hover, .btn-outline-warning-2x:focus, .btn-outline-warning-2x:active, .btn-outline-warning-2x.active {
    color: white;
    background-color: #b45207 !important;
    border-color: #b45207 !important;
    box-shadow: none;
}

.btn-outline-primary {
    border-color: #534686;
    color: #534686;
    background-color: transparent;
}
.btn-outline-primary.disabled {
    color: #534686;
}
.btn-outline-primary:hover, .btn-outline-primary:focus, .btn-outline-primary:active, .btn-outline-primary.active {
    color: white;
    background-color: #3e3565 !important;
    border-color: #3e3565 !important;
}

.btn-outline-secondary {
    border-color: #FFA47A;
    color: #FFA47A;
    background-color: transparent;
}
.btn-outline-secondary.disabled {
    color: #FFA47A;
}
.btn-outline-secondary:hover, .btn-outline-secondary:focus, .btn-outline-secondary:active, .btn-outline-secondary.active {
    color: white;
    background-color: #ff8147 !important;
    border-color: #ff8147 !important;
}

.btn-outline-success {
    border-color: #67C100;
    color: #67C100;
    background-color: transparent;
}
.btn-outline-success.disabled {
    color: #67C100;
}
.btn-outline-success:hover, .btn-outline-success:focus, .btn-outline-success:active, .btn-outline-success.active {
    color: white;
    background-color: #4c8e00 !important;
    border-color: #4c8e00 !important;
}

.btn-outline-danger {
    border-color: #DC0808;
    color: #DC0808;
    background-color: transparent;
}
.btn-outline-danger.disabled {
    color: #DC0808;
}
.btn-outline-danger:hover, .btn-outline-danger:focus, .btn-outline-danger:active, .btn-outline-danger.active {
    color: white;
    background-color: #ab0606 !important;
    border-color: #ab0606 !important;
}

.btn-outline-info {
    border-color: #3EBCB9;
    color: #3EBCB9;
    background-color: transparent;
}
.btn-outline-info.disabled {
    color: #3EBCB9;
}
.btn-outline-info:hover, .btn-outline-info:focus, .btn-outline-info:active, .btn-outline-info.active {
    color: white;
    background-color: #319693 !important;
    border-color: #319693 !important;
}

.btn-outline-light {
    border-color: #f4f4f4;
    color: #f4f4f4;
    background-color: transparent;
    color: #2B2B2B;
}
.btn-outline-light.disabled {
    color: #f4f4f4;
}
.btn-outline-light:hover, .btn-outline-light:focus, .btn-outline-light:active, .btn-outline-light.active {
    color: white;
    background-color: #dbdbdb !important;
    border-color: #dbdbdb !important;
}

.btn-outline-dark {
    border-color: #2c323f;
    color: #2c323f;
    background-color: transparent;
}
.btn-outline-dark.disabled {
    color: #2c323f;
}
.btn-outline-dark:hover, .btn-outline-dark:focus, .btn-outline-dark:active, .btn-outline-dark.active {
    color: white;
    background-color: #171a21 !important;
    border-color: #171a21 !important;
}

.btn-outline-warning {
    border-color: #E56809;
    color: #E56809;
    background-color: transparent;
}
.btn-outline-warning.disabled {
    color: #E56809;
}
.btn-outline-warning:hover, .btn-outline-warning:focus, .btn-outline-warning:active, .btn-outline-warning.active {
    color: white;
    background-color: #b45207 !important;
    border-color: #b45207 !important;
}

.btn-primary:not([disabled]):not(.disabled).active {
    background-color: #3e3565;
    border-color: #3e3565;
    box-shadow: none !important;
}
.btn-primary:not([disabled]):not(.disabled).active:hover, .btn-primary:not([disabled]):not(.disabled).active:focus, .btn-primary:not([disabled]):not(.disabled).active:active, .btn-primary:not([disabled]):not(.disabled).active.active {
    color: white;
    background-color: #3e3565;
    border-color: #3e3565;
}

.btn-secondary:not([disabled]):not(.disabled).active {
    background-color: #ff8147;
    border-color: #ff8147;
    box-shadow: none !important;
}
.btn-secondary:not([disabled]):not(.disabled).active:hover, .btn-secondary:not([disabled]):not(.disabled).active:focus, .btn-secondary:not([disabled]):not(.disabled).active:active, .btn-secondary:not([disabled]):not(.disabled).active.active {
    color: white;
    background-color: #ff8147;
    border-color: #ff8147;
}

.btn-success:not([disabled]):not(.disabled).active {
    background-color: #4c8e00;
    border-color: #4c8e00;
    box-shadow: none !important;
}
.btn-success:not([disabled]):not(.disabled).active:hover, .btn-success:not([disabled]):not(.disabled).active:focus, .btn-success:not([disabled]):not(.disabled).active:active, .btn-success:not([disabled]):not(.disabled).active.active {
    color: white;
    background-color: #4c8e00;
    border-color: #4c8e00;
}

.btn-danger:not([disabled]):not(.disabled).active {
    background-color: #ab0606;
    border-color: #ab0606;
    box-shadow: none !important;
}
.btn-danger:not([disabled]):not(.disabled).active:hover, .btn-danger:not([disabled]):not(.disabled).active:focus, .btn-danger:not([disabled]):not(.disabled).active:active, .btn-danger:not([disabled]):not(.disabled).active.active {
    color: white;
    background-color: #ab0606;
    border-color: #ab0606;
}

.btn-info:not([disabled]):not(.disabled).active {
    background-color: #319693;
    border-color: #319693;
    box-shadow: none !important;
}
.btn-info:not([disabled]):not(.disabled).active:hover, .btn-info:not([disabled]):not(.disabled).active:focus, .btn-info:not([disabled]):not(.disabled).active:active, .btn-info:not([disabled]):not(.disabled).active.active {
    color: white;
    background-color: #319693;
    border-color: #319693;
}

.btn-light:not([disabled]):not(.disabled).active {
    background-color: #dbdbdb;
    border-color: #dbdbdb;
    box-shadow: none !important;
}
.btn-light:not([disabled]):not(.disabled).active:hover, .btn-light:not([disabled]):not(.disabled).active:focus, .btn-light:not([disabled]):not(.disabled).active:active, .btn-light:not([disabled]):not(.disabled).active.active {
    color: white;
    background-color: #dbdbdb;
    border-color: #dbdbdb;
}

.btn-dark:not([disabled]):not(.disabled).active {
    background-color: #171a21;
    border-color: #171a21;
    box-shadow: none !important;
}
.btn-dark:not([disabled]):not(.disabled).active:hover, .btn-dark:not([disabled]):not(.disabled).active:focus, .btn-dark:not([disabled]):not(.disabled).active:active, .btn-dark:not([disabled]):not(.disabled).active.active {
    color: white;
    background-color: #171a21;
    border-color: #171a21;
}

.btn-warning:not([disabled]):not(.disabled).active {
    background-color: #b45207;
    border-color: #b45207;
    box-shadow: none !important;
}
.btn-warning:not([disabled]):not(.disabled).active:hover, .btn-warning:not([disabled]):not(.disabled).active:focus, .btn-warning:not([disabled]):not(.disabled).active:active, .btn-warning:not([disabled]):not(.disabled).active.active {
    color: white;
    background-color: #b45207;
    border-color: #b45207;
}

.btn-outline-primary-2x:not([disabled]):not(.disabled).active {
    background-color: #534686;
    border-color: #534686;
    box-shadow: none !important;
    color: white;
}
.btn-outline-primary-2x:not([disabled]):not(.disabled).active:hover, .btn-outline-primary-2x:not([disabled]):not(.disabled).active:focus, .btn-outline-primary-2x:not([disabled]):not(.disabled).active:active, .btn-outline-primary-2x:not([disabled]):not(.disabled).active.active {
    color: white;
    box-shadow: none !important;
    background-color: #3e3565 !important;
    border-color: #3e3565 !important;
}

.btn-outline-secondary-2x:not([disabled]):not(.disabled).active {
    background-color: #FFA47A;
    border-color: #FFA47A;
    box-shadow: none !important;
    color: white;
}
.btn-outline-secondary-2x:not([disabled]):not(.disabled).active:hover, .btn-outline-secondary-2x:not([disabled]):not(.disabled).active:focus, .btn-outline-secondary-2x:not([disabled]):not(.disabled).active:active, .btn-outline-secondary-2x:not([disabled]):not(.disabled).active.active {
    color: white;
    box-shadow: none !important;
    background-color: #ff8147 !important;
    border-color: #ff8147 !important;
}

.btn-outline-success-2x:not([disabled]):not(.disabled).active {
    background-color: #67C100;
    border-color: #67C100;
    box-shadow: none !important;
    color: white;
}
.btn-outline-success-2x:not([disabled]):not(.disabled).active:hover, .btn-outline-success-2x:not([disabled]):not(.disabled).active:focus, .btn-outline-success-2x:not([disabled]):not(.disabled).active:active, .btn-outline-success-2x:not([disabled]):not(.disabled).active.active {
    color: white;
    box-shadow: none !important;
    background-color: #4c8e00 !important;
    border-color: #4c8e00 !important;
}

.btn-outline-danger-2x:not([disabled]):not(.disabled).active {
    background-color: #DC0808;
    border-color: #DC0808;
    box-shadow: none !important;
    color: white;
}
.btn-outline-danger-2x:not([disabled]):not(.disabled).active:hover, .btn-outline-danger-2x:not([disabled]):not(.disabled).active:focus, .btn-outline-danger-2x:not([disabled]):not(.disabled).active:active, .btn-outline-danger-2x:not([disabled]):not(.disabled).active.active {
    color: white;
    box-shadow: none !important;
    background-color: #ab0606 !important;
    border-color: #ab0606 !important;
}

.btn-outline-info-2x:not([disabled]):not(.disabled).active {
    background-color: #3EBCB9;
    border-color: #3EBCB9;
    box-shadow: none !important;
    color: white;
}
.btn-outline-info-2x:not([disabled]):not(.disabled).active:hover, .btn-outline-info-2x:not([disabled]):not(.disabled).active:focus, .btn-outline-info-2x:not([disabled]):not(.disabled).active:active, .btn-outline-info-2x:not([disabled]):not(.disabled).active.active {
    color: white;
    box-shadow: none !important;
    background-color: #319693 !important;
    border-color: #319693 !important;
}

.btn-outline-light-2x:not([disabled]):not(.disabled).active {
    background-color: #f4f4f4;
    border-color: #f4f4f4;
    box-shadow: none !important;
    color: white;
}
.btn-outline-light-2x:not([disabled]):not(.disabled).active:hover, .btn-outline-light-2x:not([disabled]):not(.disabled).active:focus, .btn-outline-light-2x:not([disabled]):not(.disabled).active:active, .btn-outline-light-2x:not([disabled]):not(.disabled).active.active {
    color: white;
    box-shadow: none !important;
    background-color: #dbdbdb !important;
    border-color: #dbdbdb !important;
}

.btn-outline-dark-2x:not([disabled]):not(.disabled).active {
    background-color: #2c323f;
    border-color: #2c323f;
    box-shadow: none !important;
    color: white;
}
.btn-outline-dark-2x:not([disabled]):not(.disabled).active:hover, .btn-outline-dark-2x:not([disabled]):not(.disabled).active:focus, .btn-outline-dark-2x:not([disabled]):not(.disabled).active:active, .btn-outline-dark-2x:not([disabled]):not(.disabled).active.active {
    color: white;
    box-shadow: none !important;
    background-color: #171a21 !important;
    border-color: #171a21 !important;
}

.btn-outline-warning-2x:not([disabled]):not(.disabled).active {
    background-color: #E56809;
    border-color: #E56809;
    box-shadow: none !important;
    color: white;
}
.btn-outline-warning-2x:not([disabled]):not(.disabled).active:hover, .btn-outline-warning-2x:not([disabled]):not(.disabled).active:focus, .btn-outline-warning-2x:not([disabled]):not(.disabled).active:active, .btn-outline-warning-2x:not([disabled]):not(.disabled).active.active {
    color: white;
    box-shadow: none !important;
    background-color: #b45207 !important;
    border-color: #b45207 !important;
}

/**=====================
    25. Authentication CSS Start
==========================**/
.login-card {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    background: rgb(0 150 136 / 11%);
    background-position: center;
    padding: 30px 12px;
}
.login-card .logo {
    display: block;
    margin-bottom: 30px;
    text-align: center;
}
.login-card .btn-showcase .btn {
    line-height: 1;
    padding: 10px 15px;
    margin: 0;
}
.login-card .btn-showcase .btn + .btn {
    margin-left: 5px;
}
.login-card .btn-showcase .btn svg {
    height: 16px;
    vertical-align: bottom;
}
.login-card .login-main {
    width: 450px;
    padding: 30px 29px;
    border-radius: 10px;
    box-shadow: 0 0 37px rgba(8, 21, 66, 0.05);
    margin: 0 auto;
    background-color: #ffffff;
}
.login-card .login-main .theme-form h4 {
    margin-bottom: 5px;
}
.login-card .login-main .theme-form .log-unlock {
    width: 75%;
    height: auto;
    display: block;
    margin-left: auto;
    margin-right: auto;
}
.login-card .login-main .theme-form label {
    font-size: 15px;
    letter-spacing: 0.4px;
}
.login-card .login-main .theme-form .checkbox label::before {
    background-color: #f9f9fa;
    border: 1px solid rgba(83, 70, 134, 0.1019607843);
}
.login-card .login-main .theme-form .login-social-title {
    position: relative;
    z-index: 1;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
}
.login-card .login-main .theme-form .login-social-title h3 {
    width: fit-content;
    margin-left: auto;
    margin-right: auto;
    color: #9993B4;
    background-color: #ffffff;
    padding-left: 25px;
    padding-right: 25px;
    font-size: 13px;
}
.login-card .login-main .theme-form .login-social-title:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 2px;
    background-color: rgba(83, 70, 134, 0.1019607843);
    top: 7px;
    z-index: -1;
    right: 0;
}
.login-card .login-main .theme-form input {
    transition: all 0.3s ease;
    border: 1px solid #EFF3F9;
}
.login-card .login-main .theme-form input::-webkit-input-placeholder {
    color: #9993B4;
}
.login-card .login-main .theme-form input:hover, .login-card .login-main .theme-form input:focus {
    box-shadow: none !important;
    transition: all 0.3s ease;
}
.login-card .login-main .theme-form p {
    margin-bottom: 25px;
    font-size: 14px;
    color: #898989;
}
.login-card .login-main .theme-form .form-group {
    margin-bottom: 10px;
    position: relative;
}
.login-card .login-main .theme-form .link {
    position: absolute;
    top: 10px;
    right: 0;
}
.login-card .login-main .theme-form ul.login-social {
    display: flex;
    align-items: center;
    justify-content: center;
}
.login-card .login-main .theme-form ul.login-social li {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    border: 1px solid rgba(83, 70, 134, 0.1019607843);
    background-color: rgba(83, 70, 134, 0.05);
    display: flex;
    align-items: center;
    justify-content: center;
}
.login-card .login-main .theme-form ul.login-social li a {
    width: auto;
    color: #534686;
}
.login-card .login-main .theme-form ul.login-social li:nth-child(n+2) {
    margin-left: 15px;
}
.login-card .login-main .theme-form ul.login-social li:hover {
    background-color: #534686;
}
.login-card .login-main .theme-form ul.login-social li:hover a {
    color: #ffffff !important;
}
@media only screen and (max-width: 767px) {
    .login-card .login-main .theme-form ul.login-social li {
        width: 35px;
        height: 35px;
    }
}
@media only screen and (max-width: 575px) {
    .login-card .login-main .theme-form .link {
        position: unset;
    }
    .login-card .login-main .theme-form .or:before {
        width: 55%;
    }
    .login-card {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .login-card .logo {
        margin-bottom: 10px;
    }
    .login-card .login-main {
        width: auto;
        padding: 20px;
    }
    .login-card .login-main .theme-form .form-group {
        margin-bottom: 5px;
    }
    .login-card .login-main .theme-form p {
        margin-bottom: 5px;
    }
    .login-card .btn-showcase .btn {
        width: 100%;
    }
    .login-card .btn-showcase .btn + .btn {
        margin-left: 0;
        margin-top: 5px;
    }
}
@media only screen and (max-width: 480px) {
    .login-card .login-main .theme-form .link {
        position: unset;
    }
}
@media only screen and (max-width: 420px) {
    .login-card .login-main .theme-form .link {
        position: unset;
    }
}


.checkbox label {
    display: inline-block;
    position: relative;
    padding-left: 16px;
    cursor: pointer;
    margin-top: 10px;
    margin-bottom: 10px;
}
.checkbox label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 19px;
    height: 19px;
    left: 0;
    margin-left: -16px;
    border: 1px solid #efefef;
    border-radius: 3px;
    background-color: #ffffff;
    -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
    transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
}
.checkbox label::after {
    display: inline-block;
    position: absolute;
    width: 16px;
    height: 16px;
    left: 0;
    top: 0;
    margin-left: -20px;
    padding-left: 3px;
    padding-top: 1px;
    font-size: 11px;
    color: #242934;
}
.checkbox input[type=checkbox] {
    opacity: 0;
}
.checkbox input[type=checkbox]:focus {
    outline-offset: -2px;
}
.checkbox input[type=checkbox]:focus + label::before {
    outline-offset: -2px;
}
.checkbox input[type=checkbox]:checked + label::before {
    font-family: themify;
    content: "\e64c";
    text-align: center;
    line-height: 1.2;
}
.checkbox input[type=checkbox]:disabled + label {
    opacity: 0.65;
}
.checkbox input[type=checkbox]:disabled + label::before {
    background-color: #eae8ff;
    cursor: not-allowed;
}
.checkbox .checkbox-circle label::before {
    border-radius: 50%;
}
.checkbox .checkbox-inline {
    margin-top: 0;
}

.m-squar label::before {
    border-radius: 0;
}
.m-squar .checkbox-circle label::before {
    border-radius: 50%;
}
.m-squar .checkbox-inline {
    margin-top: 0;
}

.checkbox-primary label::before {
    border-color: var(--theme-default);
}
.checkbox-primary input[type=checkbox]:checked + label::before {
    border-color: var(--theme-default);
    color: var(--theme-default);
}
.checkbox-primary input[type=checkbox]:checked + label::after {
    color: #ffffff;
}

.checkbox-solid-primary label:before {
    background-color: var(--theme-default);
    border-color: var(--theme-default);
    color: #ffffff;
}
.checkbox-solid-primary input[type=checkbox]:checked + label::before {
    background-color: var(--theme-default);
    border-color: var(--theme-default);
    color: #ffffff;
}
.checkbox-solid-primary input[type=checkbox]:checked + label::after {
    color: #ffffff;
}

.radio-primary input[type=radio] + label::before {
    border-color: var(--theme-default);
}
.radio-primary input[type=radio] + label::after {
    background-color: var(--theme-default);
}
.radio-primary input[type=radio]:checked + label::before {
    border-color: var(--theme-default);
}
.radio-primary input[type=radio]:checked + label::after {
    background-color: var(--theme-default);
}

.checkbox-secondary label::before {
    border-color: #FFA47A;
}
.checkbox-secondary input[type=checkbox]:checked + label::before {
    border-color: #FFA47A;
    color: #FFA47A;
}
.checkbox-secondary input[type=checkbox]:checked + label::after {
    color: #ffffff;
}

.checkbox-solid-secondary label:before {
    background-color: #FFA47A;
    border-color: #FFA47A;
    color: #ffffff;
}
.checkbox-solid-secondary input[type=checkbox]:checked + label::before {
    background-color: #FFA47A;
    border-color: #FFA47A;
    color: #ffffff;
}
.checkbox-solid-secondary input[type=checkbox]:checked + label::after {
    color: #ffffff;
}

.radio-secondary input[type=radio] + label::before {
    border-color: #FFA47A;
}
.radio-secondary input[type=radio] + label::after {
    background-color: #FFA47A;
}
.radio-secondary input[type=radio]:checked + label::before {
    border-color: #FFA47A;
}
.radio-secondary input[type=radio]:checked + label::after {
    background-color: #FFA47A;
}

.checkbox-success label::before {
    border-color: #67C100;
}
.checkbox-success input[type=checkbox]:checked + label::before {
    border-color: #67C100;
    color: #67C100;
}
.checkbox-success input[type=checkbox]:checked + label::after {
    color: #ffffff;
}

.checkbox-solid-success label:before {
    background-color: #67C100;
    border-color: #67C100;
    color: #ffffff;
}
.checkbox-solid-success input[type=checkbox]:checked + label::before {
    background-color: #67C100;
    border-color: #67C100;
    color: #ffffff;
}
.checkbox-solid-success input[type=checkbox]:checked + label::after {
    color: #ffffff;
}

.radio-success input[type=radio] + label::before {
    border-color: #67C100;
}
.radio-success input[type=radio] + label::after {
    background-color: #67C100;
}
.radio-success input[type=radio]:checked + label::before {
    border-color: #67C100;
}
.radio-success input[type=radio]:checked + label::after {
    background-color: #67C100;
}

.checkbox-danger label::before {
    border-color: #DC0808;
}
.checkbox-danger input[type=checkbox]:checked + label::before {
    border-color: #DC0808;
    color: #DC0808;
}
.checkbox-danger input[type=checkbox]:checked + label::after {
    color: #ffffff;
}

.checkbox-solid-danger label:before {
    background-color: #DC0808;
    border-color: #DC0808;
    color: #ffffff;
}
.checkbox-solid-danger input[type=checkbox]:checked + label::before {
    background-color: #DC0808;
    border-color: #DC0808;
    color: #ffffff;
}
.checkbox-solid-danger input[type=checkbox]:checked + label::after {
    color: #ffffff;
}

.radio-danger input[type=radio] + label::before {
    border-color: #DC0808;
}
.radio-danger input[type=radio] + label::after {
    background-color: #DC0808;
}
.radio-danger input[type=radio]:checked + label::before {
    border-color: #DC0808;
}
.radio-danger input[type=radio]:checked + label::after {
    background-color: #DC0808;
}

.checkbox-info label::before {
    border-color: #3EBCB9;
}
.checkbox-info input[type=checkbox]:checked + label::before {
    border-color: #3EBCB9;
    color: #3EBCB9;
}
.checkbox-info input[type=checkbox]:checked + label::after {
    color: #ffffff;
}

.checkbox-solid-info label:before {
    background-color: #3EBCB9;
    border-color: #3EBCB9;
    color: #ffffff;
}
.checkbox-solid-info input[type=checkbox]:checked + label::before {
    background-color: #3EBCB9;
    border-color: #3EBCB9;
    color: #ffffff;
}
.checkbox-solid-info input[type=checkbox]:checked + label::after {
    color: #ffffff;
}

.radio-info input[type=radio] + label::before {
    border-color: #3EBCB9;
}
.radio-info input[type=radio] + label::after {
    background-color: #3EBCB9;
}
.radio-info input[type=radio]:checked + label::before {
    border-color: #3EBCB9;
}
.radio-info input[type=radio]:checked + label::after {
    background-color: #3EBCB9;
}

.checkbox-light label::before {
    border-color: #f4f4f4;
}
.checkbox-light input[type=checkbox]:checked + label::before {
    border-color: #f4f4f4;
    color: #f4f4f4;
}
.checkbox-light input[type=checkbox]:checked + label::after {
    color: #ffffff;
}

.checkbox-solid-light label:before {
    background-color: #f4f4f4;
    border-color: #f4f4f4;
    color: #ffffff;
}
.checkbox-solid-light input[type=checkbox]:checked + label::before {
    background-color: #f4f4f4;
    border-color: #f4f4f4;
    color: #ffffff;
}
.checkbox-solid-light input[type=checkbox]:checked + label::after {
    color: #ffffff;
}

.radio-light input[type=radio] + label::before {
    border-color: #f4f4f4;
}
.radio-light input[type=radio] + label::after {
    background-color: #f4f4f4;
}
.radio-light input[type=radio]:checked + label::before {
    border-color: #f4f4f4;
}
.radio-light input[type=radio]:checked + label::after {
    background-color: #f4f4f4;
}

.checkbox-dark label::before {
    border-color: #2c323f;
}
.checkbox-dark input[type=checkbox]:checked + label::before {
    border-color: #2c323f;
    color: #2c323f;
}
.checkbox-dark input[type=checkbox]:checked + label::after {
    color: #ffffff;
}

.checkbox-solid-dark label:before {
    background-color: #2c323f;
    border-color: #2c323f;
    color: #ffffff;
}
.checkbox-solid-dark input[type=checkbox]:checked + label::before {
    background-color: #2c323f;
    border-color: #2c323f;
    color: #ffffff;
}
.checkbox-solid-dark input[type=checkbox]:checked + label::after {
    color: #ffffff;
}

.radio-dark input[type=radio] + label::before {
    border-color: #2c323f;
}
.radio-dark input[type=radio] + label::after {
    background-color: #2c323f;
}
.radio-dark input[type=radio]:checked + label::before {
    border-color: #2c323f;
}
.radio-dark input[type=radio]:checked + label::after {
    background-color: #2c323f;
}

.checkbox-warning label::before {
    border-color: #E56809;
}
.checkbox-warning input[type=checkbox]:checked + label::before {
    border-color: #E56809;
    color: #E56809;
}
.checkbox-warning input[type=checkbox]:checked + label::after {
    color: #ffffff;
}

.checkbox-solid-warning label:before {
    background-color: #E56809;
    border-color: #E56809;
    color: #ffffff;
}
.checkbox-solid-warning input[type=checkbox]:checked + label::before {
    background-color: #E56809;
    border-color: #E56809;
    color: #ffffff;
}
.checkbox-solid-warning input[type=checkbox]:checked + label::after {
    color: #ffffff;
}

.radio-warning input[type=radio] + label::before {
    border-color: #E56809;
}
.radio-warning input[type=radio] + label::after {
    background-color: #E56809;
}
.radio-warning input[type=radio]:checked + label::before {
    border-color: #E56809;
}
.radio-warning input[type=radio]:checked + label::after {
    background-color: #E56809;
}

.m-checkbox-inline .checkbox {
    display: inline-block;
}
.m-checkbox-inline .radio {
    display: inline-block;
}
.m-checkbox-inline label {
    margin-right: 20px;
}

.radio label {
    display: inline-block;
    position: relative;
    padding-left: 5px;
    cursor: pointer;
}
.radio label::before {
    content: "";
    display: inline-block;
    position: absolute;
    width: 19px;
    height: 19px;
    left: 0;
    margin-left: -20px;
    border: 1px solid #efefef;
    border-radius: 50%;
    background-color: #ffffff;
    -webkit-transition: border 0.15s ease-in-out;
    -o-transition: border 0.15s ease-in-out;
    transition: border 0.15s ease-in-out;
}
.radio label::after {
    display: inline-block;
    position: absolute;
    content: " ";
    width: 9px;
    height: 9px;
    left: 5px;
    top: 5px;
    margin-left: -20px;
    border-radius: 50%;
    background-color: #898989;
    -webkit-transform: scale(0, 0);
    -ms-transform: scale(0, 0);
    -o-transform: scale(0, 0);
    transform: scale(0, 0);
    -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
    transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
}
.radio input[type=radio] {
    opacity: 0;
}
.radio input[type=radio]:focus + label::before {
    outline-offset: -2px;
}
.radio input[type=radio]:checked + label::after {
    -webkit-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
}
.radio input[type=radio]:disabled + label {
    opacity: 0.65;
}
.radio input[type=radio]:disabled + label::before {
    cursor: not-allowed;
}
.radio .radio-inline {
    margin-top: 0;
}

.btn-primary {
    background-color: #009688 !important;
    border-color: #009688 !important;
}
.form-control {
    font-size: 13px;
    padding: 0.65rem 0.75rem!important;
}
